
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35825.156 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HttpMethod.Head", "HttpMethod.Head.csproj", "{8E6D8CAD-6F36-4850-90F8-6298F9B779BF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8E6D8CAD-6F36-4850-90F8-6298F9B779BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E6D8CAD-6F36-4850-90F8-6298F9B779BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E6D8CAD-6F36-4850-90F8-6298F9B779BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E6D8CAD-6F36-4850-90F8-6298F9B779BF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E7B4E82F-9DC0-4362-A1AA-8DAC8E282E8B}
	EndGlobalSection
EndGlobal
